Bug 1928862 - Enable snapshot e2e tests
Summary: Enable snapshot e2e tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.z
Assignee: Jan Safranek
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1925493
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-15 17:13 UTC by OpenShift BugZilla Robot
Modified: 2021-07-26 17:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-26 17:35:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 569 0 None closed [release-4.7] Bug 1928862: Enable snapshot tests 2021-05-26 13:25:43 UTC
Github openshift kubernetes pull 739 0 None closed Bug 1928862: [release-4.7] UPSTREAM: <carry>: kube-apiserver: ignore SIGTERM/INT after the first one 2021-06-29 13:27:26 UTC
Github openshift origin pull 26259 0 None open Bug 1928862: [4.7] Bump openshift/kubernetes 2021-06-29 13:27:25 UTC
Red Hat Product Errata RHBA-2021:2762 0 None None None 2021-07-26 17:35:37 UTC

Comment 1 Jan Safranek 2021-04-26 11:37:44 UTC
Note: this will need to be updated in openshift/origin too.

Comment 7 Wei Duan 2021-07-05 08:40:02 UTC
Verified passed.

Comment 9 Siddharth Sharma 2021-07-09 21:07:37 UTC
OCP engineering has decided to not ship 4.7.20 due to a blocker. This bug will be shipped as part of next z-stream release 4.7.21 planned on July 27th

Comment 12 errata-xmlrpc 2021-07-26 17:35:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2762


Note You need to log in before you can comment on or make changes to this bug.